@media (max-width:900px){
  .oa8of4qzuwu .ihnkwzzwmxaa6rb{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cpzakp9w{justify-content:flex-start}
  .fhitb92f82y,.nxqxaqwcvz,.wjted32ho,.xt326yivs9,.llrr2zn{grid-template-columns:1fr!important}
  .serav8jm1{display:block!important;transform:none!important}
  .d4w968flm80m .wjted32ho{grid-template-columns:1fr}
  .n8y1w3dvake h2{font-size:34px}
}
@media (max-width:560px){
  .ihnkwzzwmxaa6rb{width:min(100% - 24px,1180px)}
  .fhitb92f82y{padding:18px}
  .m0cou1j{padding:6px 7px;font-size:13px}
  .rlh5294wxtyczq,.serav8jm1,.y6wgzygk,.p53kdayapr,.pg9988jepx8l,.wxmghlulhsd{padding:16px}
}
